@charset "UTF-8";

#home
{
/*	background-image: url(img/pesce_aprile_landing-3.jpg);
	background-repeat: no-repeat;*/
	width: 100%;
/*	max-height: 4600px;
	min-height: 4000px*/
/*	height: 100%;
	background-size: cover;
	background-position: top center;*/
}
img {
    max-width: 100%;
    position: relative;
    margin: auto;
    width: 100%;
}
.desktop
{
	display: block;
}
.tablet
{
	display: none;
}
.mobile
{
	display: none;
}
body
{
	background-color: white;
	margin: 0px;
	border: 0px;
	padding:0px;

}

@media only screen and (max-width: 1024px)
{
.desktop
{
	display: none;
}
.tablet
{
	display: block;
}
.mobile
{
	display: none;
}
}

@media only screen and (max-width: 600px)
{
.desktop
{
	display: none;
}
.tablet
{
	display: none;
}
.mobile
{
	display: block;
}
}